.navigation.footerDisclaimer > ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

.footer ul.list-border li a {
  border-right: 1px solid #5e6a71;
  color: #5e6a71;
  font-size: 11px;
  padding: 0 12px;
  text-decoration: none;
}

.footer ul.list-border li.last a {
  border:none;
}

.footer ul.list-border li.first a{
	padding-left:0;	
}

#menu-footer-links-bottom li {
	float:left;	
}

.responsiveTextImage .threeColumnTextImageCenter p {
  color: #fff;
}

.main-wrapper .footnote p {
  font-size: 10px;
}

.responsiveTextImage .textOverlay.hero.centered .landing-bottom-container.width80percent {
  min-height: unset;
}

.responsiveTextImage .textOverlay.hero.centered .landing-bottom-container.width80percent container{
	width:80%;	
}

.responsiveTextImage.content-content-section .textOverlay.left .landing-bottom-container .container {
  padding: 90px 9%;
}

.responsiveTextImage.content-content-section .textOverlay .landing-bottom-container {
  padding: 0;
}

.responsiveTextImage.trim-padding-right .landing-bottom-container .container.left:nth-child(2) {
  padding: 90px 5%;
}

.responsiveTextImage .textOverlay .landing-bottom-container .container .list-table td img { margin:0; }
.responsiveTextImage .textOverlay .landing-bottom-container .container .list-table td { padding-right:10px; }

.footer ul.list-border li:last-child a {
  border: medium none;
}

.responsiveTextImage.trim-padding-left .landing-bottom-container .container.left:first-child {
  padding: 5%;
}

.responsiveTextImage .textOverlay .landing-bottom-container .container ul.narrow-list,
.responsiveTextImage .textOverlay .landing-bottom-container .container ul.narrow-list li {
  margin: 0;
  color:#5f5f54;
}

.trim-padding .landing-bottom-container {
  padding: 15px;
}

.field-wrapper.one-half {
  float: left;
  width: 50%;
  margin:0 0 30px;
}

.field-wrapper input {
  border: 1px solid #ccc;
  color: #5e6a71;
  font-size: 17px;
  font-weight: normal;
  line-height: 1 !important;
  margin: 10px 0 20px;
  padding: 11px;
  width: 80%;
}

.form-section .field-wrapper .styled-select {
  height: 38px;
  margin-top: 10px;
  width: 88%;
}

.field-wrapper textarea {
  border: 1px solid #ccc;
  height: 100px;
  margin: 10px 0;
  width: 94%;
}

.field-wrapper input[type="radio"] {
  margin: 10px 0;
  width: 20px;
}

.field-wrapper input[type="checkbox"] {
  float: left;
  margin: 5px 0 0;
  width: 20px;
}

.field-wrapper .optin span.wpcf7-list-item-label {
  color: #5f5f54;
  font-size: 16px;
}

.form-section .submit.section{
	margin-top:20px;	
}

.ecpTakeAway.faq.ecpFinder.section {
  display: none;
}

.btn-primary.quiz-additonal-btn {
  border: 1px solid #fff;
  left: 0;
  position: absolute;
  top: 390px;
  padding: 7px 10px 10px;
}

.eyezen-quiz .reset{
	font-size:14px!important;	
}

.static-slide-nav-cont a.right-side-btn {
  float: right;
  margin-right: 100px;
}

.functionalSlideshow .span12 > a {
  display: none;
}

.traffic-express .locations-search input.error[type="text"]{
	max-width:165px;
}

@media only screen and (max-width: 1160px){
	.static-slide-nav-cont a.right-side-btn {
		margin-right:0;	
	}
}

@media only screen and (max-width: 800px){
	
	.functionalSlideshow .static-slide .span12 {
	  margin-left: 0;
	  padding: 0 20px;
	  width: 100%;
	}
	
	.static-slide-nav-cont a.right-side-btn {
	  float: none;
	  margin-right: 0;
	  margin-top: 20px;
	}
	
	.btn-primary.quiz-additonal-btn{
		position:inherit;
		top:10px;	
	}
		
}

@media only screen and (max-width: 480px) {
	
	.footer ul.list-border li a {
		border:none;
	}
	
	.responsiveTextImage.content-content-section .textOverlay.left .landing-bottom-container .container {
	  margin: 0;
	  padding: 30px 9%;
	}
	
	.span12 .one-two {
	  width: 100%;
	}
	
	.functionalSlideshow .static-slide .static-slide-nav-cont .static-slide-nav a span{
		padding:0 12px;
		font-size:11px;	
	}
}